package com.mx.dla.admin.dtos;

import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;

public class PerfilDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private String idPerfil = "";
	private String descPerfil = "";
	private String estatusPerfil = "";

	private List<MenuDTO> menus = null;

	public String getIdPerfil() {
		return this.idPerfil;
	}

	public void setIdPerfil(String valor) {
		this.idPerfil = valor;
	}

	public String getDescPerfil() {
		return this.descPerfil;
	}

	public void setDescPerfil(String valor) {
		this.descPerfil = valor;
	}

	public String getEstatusPerfil() {
		return this.estatusPerfil;
	}

	public void setEstatusPerfil(String valor) {
		this.estatusPerfil = valor;
	}

	public List<MenuDTO> getMenus() {
		return menus;
	}

	public void setMenus(List<MenuDTO> menus) {
		this.menus = menus;
	}

}
